@font-face {
    font-family: 'Steinbeck';
    src: url(../fonts/Steinbeck_Regular.eot);
    src: url(../fonts/Steinbeck_Regular.eot?#iefix) format("embedded-opentype"),
    url(../fonts/Steinbeck_Regular.woff2) format("woff2"),
    url(../fonts/Steinbeck_Regular.woff) format("woff"),
    url(../fonts/Steinbeck_Regular.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}


@font-face {
  font-family: "Steinbeck Italic";
  src: url(../fonts/Steinbeck_Italic.eot);
  src: url(../fonts/Steinbeck_Italic.eot?#iefix) format("embedded-opentype"), url(../fonts/Steinbeck_Italic.woff2) format("woff2"), url(../fonts/Steinbeck_Italic.woff) format("woff"), url(../fonts/Steinbeck_Italic.ttf) format("truetype");
  font-weight: 400;
  font-style: italic;
font-display: swap;

}



@font-face {
    font-family: 'TRY Grtsk Peta';
    src: url(../fonts/Grtsk-Peta-Regular-Cyrillic-alex_zanis.eot);
    src: url(../fonts/Grtsk-Peta-Regular-Cyrillic-alex_zanis.eot?#iefix) format("embedded-opentype"),
    url(../fonts/Grtsk-Peta-Regular-Cyrillic-alex_zanis.woff2) format("woff2"),
    url(../fonts/Grtsk-Peta-Regular-Cyrillic-alex_zanis.woff) format("woff"),
    url(../fonts/Grtsk-Peta-Regular-Cyrillic-alex_zanis.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
font-display: swap;

}
@font-face {
    font-family: 'TRY Grtsk Peta Medium';
    src: url(../fonts/Grtsk-Peta-Medium-Cyrillic-alex_zanis.eot);
    src: url(../fonts/Grtsk-Peta-Medium-Cyrillic-alex_zanis.eot?#iefix) format("embedded-opentype"),
    url(../fonts/Grtsk-Peta-Medium-Cyrillic-alex_zanis.woff2) format("woff2"),
    url(../fonts/Grtsk-Peta-Medium-Cyrillic-alex_zanis.woff) format("woff"),
    url(../fonts/Grtsk-Peta-Medium-Cyrillic-alex_zanis.ttf) format("truetype");
    font-weight: 500;
    font-style: normal;
font-display: swap;

}
@font-face {
    font-family: 'TRY Grtsk Peta Semibold';
    src: url(../fonts/Grtsk-Peta-Semibold-Cyrillic-alex_zanis.eot);
    src: url(../fonts/Grtsk-Peta-Semibold-Cyrillic-alex_zanis.eot?#iefix) format("embedded-opentype"),
    url(../fonts/Grtsk-Peta-Semibold-Cyrillic-alex_zanis.woff2) format("woff2"),
    url(../fonts/Grtsk-Peta-Semibold-Cyrillic-alex_zanis.woff) format("woff"),
    url(../fonts/Grtsk-Peta-Semibold-Cyrillic-alex_zanis.ttf) format("truetype");
    font-weight: 600;
    font-style: normal;
font-display: swap;

}
@font-face {
    font-family: 'Cera Regular';
    src: url('../fonts/cera_pro/Cera-Regular-Web.eot');
    src: url('../fonts/cera_pro/Cera-Regular-Web.eot#iefix') format('embedded-opentype'),
    url('../fonts/cera_pro/Cera-Regular-Web.woff2') format('woff2'),
    url('../fonts/cera_pro/Cera-Regular-Web.woff') format('woff'),
    url('../fonts/cera_pro/Cera-Regular-Web.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
font-display: swap;

}
